[HEADER]
VERSION=2


[BRAKE_0]
NAME=REAR_LIGHT
COLOR=15,0,0
OFF_COLOR=1,0,0
INTENSITY=3

[LIGHT_0]
NAME=Plane.006
COLOR=24.50,16.80,5.60
INTENSITY=3

[LIGHT_1]
NAME=Plane.402

COLOR=3,5,3
INTENSITY=3

[LIGHT_2]
NAME=Plane.403
COLOR=0.50,0.50,0.60
INTENSITY=1
[LIGHT_3]
NAME=lampy_przednie_chromik
COLOR=50,50,40






